.t-1_contacts-not
{
	width: 100%;
    padding: 100px 0;
    color: #333;
    font-size: 18px;
    text-align: center;
}

.t-1_contacts
{
	width: 100%;
    max-width: 800px;
    margin: auto;
    padding: 55px 10px;
}
.t-1_contacts-column-1
{
    padding: 15px 0;
}
.t-1_contacts-column-2
{
    background: #fff;
    padding: 30px;
    border: solid 2px #ddd;
    border-radius: 12px;
}
.t-1_contacts-column-2 h2
{
    color: #e64c04;
    font-size: 18px;
    text-transform: uppercase;
    padding: 0 0 10px 0;
	font-family: 'Roboto_Medium', sans-serif;
	font-weight: 500;
}
.t-1_contacts-text
{
    color: #333;
    font-size: 22px;
}
.t-1_contacts-link a
{
    color: #0c67cf;
    font-size: 22px;
}

.t-1_contacts-navigation
{
	padding: 0 0 70px 0;
}